WordPress.org

Support

Support » Plugins and Hacks » WP Super Cache » [Plugin: WP Super Cache] Content Encoding Error

[Plugin: WP Super Cache] Content Encoding Error

  • I’ve been using this plug-in for a bit and never encountered this error until today. When I try to load a page from my site, killthehydra.com, it shows:
    Content Encoding Error
    The page you are trying to view cannot be shown because it uses an invalid or unsupported form of compression.

    It appears related to this plug-in somehow, as reloading the page allows the user to continue to the site. However, when I disable this plug-in, the site breaks completely. I’ve tried finding information online about it, but I have been unable to find anything useful. Thank you in advance for any assistance you can provide!

    http://wordpress.org/extend/plugins/wp-super-cache/

Viewing 1 replies (of 1 total)
  • Plugin Author Donncha O Caoimh

    @donncha

    Something else on your site could be compressing the output. Disable compression on the advanced settings page if you can’t find whatever else is compressing things.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Super Cache] Content Encoding Error’ is closed to new replies.
Skip to toolbar